.container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 0.5rem;
}
.header {
    padding: 5rem 0;
    text-align: center;
}

.title {
    font-size: 2.5rem;
    margin-bottom: 0.5rem;
}

.description {
    font-size: 1.25rem;
    color: #777;
}

.main {
    padding: 5rem 0;
    text-align: center;
}

.ctaContainer {
    display: flex;
    gap: 2rem;
    justify-content: center;
    align-items: center;
}

.ctaButton {
    display: inline-block;
    padding: 1rem 2rem;
    font-size: 1.25rem;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.cta-button:hover {
    background-color: #0056b3;
}

.footer {
    margin-top: auto;
    padding: 1rem 0;
    text-align: center;
    color: #777;
}
